body 
{
	font-size: 1em; 
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0; border: none; padding: 0;
	width: auto; 
	height: 101%;
	background-image:url('../images/bg.jpg');
	background-color: #dbe9f7;
	background-position:center;
	background-repeat:no-repeat;	
}

#container
{
	margin: 0 auto;
	width: 960px;
	background:#fff;
}

#header
{
	height: 132px;
	background-image:url('../images/header.png');
	
}

#header h1 { margin: 0; }

#navigation
{
	float: left;
	width: 960px;
	background:#333;
	
}

#navigation ul
{
	text-align: left;
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
	float: left;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color:#fff;
	text-decoration: none;
	
}

#navigation li a:hover { background:#000; }

#content
{
	clear: left;
	padding: 20px;
	background-image:url('../images/postcard.jpg');
	
}

#content h2
{
	color:#000;
	font-size: 160%;
	margin: 0 0 .5em;
}

#footer
{
	background:#000;
	text-align: center;
	padding: 10, 0, 10, 0;
	
}

.phoneNumber {
font-size: 54px;
color: #FFF;
}

.H2 
{
font-size: 24px;
font-family: Arial, Helvetica, sans-serif;
color: #ccc;
	
}

.contentIntro 
{
text-align: center;
font-size: 32px;
padding-left: 120px;
padding-right: 120px;	
}

.contentBody
{
text-align: justify;
font-size: 1.2em;
padding-left: 50px;
padding-right: 50px;	
}

.floatRight{float: right;}


table td.drop {
    background: url("../images/dropshadow.png") no-repeat scroll right bottom transparent;
    margin: 10px 5px 0 10px;
    padding: 0;
    position: relative;
}
table td.drop img {
    background-color: #FFFFFF;
    border: 1px solid #A9A9A9;
    margin: -5px 5px 5px -5px;
    padding: 4px;
    position: relative;
    vertical-align: bottom;
}
